Subject: Re: [EDUC] nuages...
From: Véronique Bonnet <[email-masked]>
To: david96 <[email-masked]>, [email-masked]
Date: Fri, 25 Sep 2015 13:14:27 +0200
List-Id: <educ.april.org>

Bonjour David,

Le 24/09/2015 16:51, david96 a écrit :
>
> Pour résumer le texte de l'auteur, je citerai ce passage :
> « Le constant attachement du politique à introduire le numérique à
> l’école est touchant de naïveté dans ce contexte. Surtout que
> l’important c’est d’abord l’équipement (le lobby des constructeurs),
> les ressources (le lobby des éditeurs), la formation (le « digestif »). »
En effet, bon résumé.
>
> Article qui tire la sonnette d'alarme sur l'exploitation des usagers
> (naïf), ça dénonce, le pire n'est qu'à venir.
> Cependant, dommage que l'auteur du billet ne propose pas des
> alternativités libres ; dommage qu'il ne clame pas non plus qu'il est
> possible de se libérer des chaînes numériques, qu'on puisse en
> reprendre la confiance et le contrôle ; ça aurait donné du poids à sa
> conclusion :
> « Regardons le monde en face et choisissons de le construire plutôt
> que de le subir…. »
C'est vrai, l'alternative libre n'était pas évoquée, ce qui peut
sembler, à nous, très surprenant. Le travail de sensibilisation devra
être patient, mais il commence à faire son chemin. J'ai pu constater
l'autre jour avec plaisir que les salles de cours du lycée Louis le
Grand étaient équipées d'ordinateur sous GNU/Linux.
Continuons...

Librement.
Véronique.
>

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ